How to install ample on Debian 9 (Stretch)